Debian - ERROR: The certificate of 'git.io' is not trusted.


Материал из Wiki - Iphoster - 'the best ever hosting and support

(Различия между версиями)
Перейти к: навигация, поиск
(Новая страница: «=== ERROR: The certificate of 'git.io' is not trusted. === Ошибка на Debian/Ubuntu вида: ERROR: The certificate of 'git.io' is not trusted. ERROR:…»)
 

Текущая версия на 12:09, 12 сентября 2019

[править] ERROR: The certificate of 'git.io' is not trusted.

Ошибка на Debian/Ubuntu вида:

ERROR: The certificate of 'git.io' is not trusted.
ERROR: The certificate of 'git.io' hasn't got a known issuer.

Решение - доустановить пакет ca-certificates:

# apt-get install ca-certificates
Индекс цитирования